<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.01">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9C7010</string>
		<string key="IBDocument.InterfaceBuilderVersion">629</string>
		<string key="IBDocument.AppKitVersion">949.26</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="15"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string id="363954043">com.apple.InterfaceBuilderKit</string>
			<string id="910378899">com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">GVExportViewController</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSCustomView" id="1005">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">268</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSTextField" id="736976965">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">268</int>
						<string key="NSFrame">{{17, 16}, {75, 17}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSWindow"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="605573503">
							<int key="NSCellFlags">67239488</int>
							<int key="NSCellFlags2">71304192</int>
							<string key="NSContents">Format:</string>
							<object class="NSFont" key="NSSupport" id="368217853">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">1.300000e+01</double>
								<int key="NSfFlags">1044</int>
							</object>
							<reference key="NSControlView" ref="736976965"/>
							<object class="NSColor" key="NSBackgroundColor" id="107717773">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName" id="556652928">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2OQA</bytes>
								</object>
							</object>
							<object class="NSColor" key="NSTextColor" id="37138136">
								<int key="NSColorSpace">6</int>
								<reference key="NSCatalogName" ref="556652928"/>
								<string key="NSColorName">controlTextColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MAA</bytes>
								</object>
							</object>
						</object>
					</object>
					<object class="NSTextField" id="984942287">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">265</int>
						<string key="NSFrame">{{221, 16}, {75, 17}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSWindow"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="923100180">
							<int key="NSCellFlags">67239488</int>
							<int key="NSCellFlags2">71304192</int>
							<string key="NSContents">Render:</string>
							<reference key="NSSupport" ref="368217853"/>
							<reference key="NSControlView" ref="984942287"/>
							<reference key="NSBackgroundColor" ref="107717773"/>
							<reference key="NSTextColor" ref="37138136"/>
						</object>
					</object>
					<object class="NSPopUpButton" id="130903545">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">266</int>
						<string key="NSFrame">{{94, 10}, {125, 26}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSWindow"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSPopUpButtonCell" key="NSCell" id="130761129">
							<int key="NSCellFlags">-2076049856</int>
							<int key="NSCellFlags2">2048</int>
							<reference key="NSSupport" ref="368217853"/>
							<reference key="NSControlView" ref="130903545"/>
							<int key="NSButtonFlags">109199615</int>
							<int key="NSButtonFlags2">1</int>
							<string key="NSAlternateContents" id="82341682"/>
							<reference key="NSKeyEquivalent" ref="82341682"/>
							<int key="NSPeriodicDelay">400</int>
							<int key="NSPeriodicInterval">75</int>
							<object class="NSMenuItem" key="NSMenuItem" id="721579873">
								<reference key="NSMenu" ref="666650932"/>
								<string key="NSTitle" id="581237912">Item 1</string>
								<reference key="NSKeyEquiv" ref="82341682"/>
								<int key="NSKeyEquivModMask">1048576</int>
								<int key="NSMnemonicLoc">2147483647</int>
								<int key="NSState">1</int>
								<object class="NSCustomResource" key="NSOnImage" id="165119340">
									<string key="NSClassName" id="1011198011">NSImage</string>
									<string key="NSResourceName">NSMenuCheckmark</string>
								</object>
								<object class="NSCustomResource" key="NSMixedImage" id="187591341">
									<reference key="NSClassName" ref="1011198011"/>
									<string key="NSResourceName">NSMenuMixedState</string>
								</object>
								<string key="NSAction">_popUpItemAction:</string>
								<reference key="NSTarget" ref="130761129"/>
							</object>
							<bool key="NSMenuItemRespectAlignment">YES</bool>
							<object class="NSMenu" key="NSMenu" id="666650932">
								<string key="NSTitle" id="498189267">OtherViews</string>
								<object class="NSMutableArray" key="NSMenuItems">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<reference ref="721579873"/>
									<object class="NSMenuItem" id="744760447">
										<reference key="NSMenu" ref="666650932"/>
										<string key="NSTitle" id="287150293">Item 2</string>
										<reference key="NSKeyEquiv" ref="82341682"/>
										<int key="NSKeyEquivModMask">1048576</int>
										<int key="NSMnemonicLoc">2147483647</int>
										<reference key="NSOnImage" ref="165119340"/>
										<reference key="NSMixedImage" ref="187591341"/>
										<string key="NSAction">_popUpItemAction:</string>
										<reference key="NSTarget" ref="130761129"/>
									</object>
									<object class="NSMenuItem" id="809387747">
										<reference key="NSMenu" ref="666650932"/>
										<string key="NSTitle" id="542002739">Item 3</string>
										<reference key="NSKeyEquiv" ref="82341682"/>
										<int key="NSKeyEquivModMask">1048576</int>
										<int key="NSMnemonicLoc">2147483647</int>
										<reference key="NSOnImage" ref="165119340"/>
										<reference key="NSMixedImage" ref="187591341"/>
										<string key="NSAction">_popUpItemAction:</string>
										<reference key="NSTarget" ref="130761129"/>
									</object>
								</object>
							</object>
							<int key="NSPreferredEdge">1</int>
							<bool key="NSUsesItemFromMenu">YES</bool>
							<bool key="NSAltersState">YES</bool>
							<int key="NSArrowPosition">2</int>
						</object>
					</object>
					<object class="NSPopUpButton" id="1030065867">
						<reference key="NSNextResponder" ref="1005"/>
						<int key="NSvFlags">265</int>
						<string key="NSFrame">{{298, 10}, {125, 26}}</string>
						<reference key="NSSuperview" ref="1005"/>
						<reference key="NSWindow"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSPopUpButtonCell" key="NSCell" id="524314494">
							<int key="NSCellFlags">-2076049856</int>
							<int key="NSCellFlags2">2048</int>
							<reference key="NSSupport" ref="368217853"/>
							<reference key="NSControlView" ref="1030065867"/>
							<int key="NSButtonFlags">109199615</int>
							<int key="NSButtonFlags2">1</int>
							<reference key="NSAlternateContents" ref="82341682"/>
							<reference key="NSKeyEquivalent" ref="82341682"/>
							<int key="NSPeriodicDelay">400</int>
							<int key="NSPeriodicInterval">75</int>
							<object class="NSMenuItem" key="NSMenuItem" id="517504274">
								<reference key="NSMenu" ref="791761886"/>
								<reference key="NSTitle" ref="581237912"/>
								<reference key="NSKeyEquiv" ref="82341682"/>
								<int key="NSKeyEquivModMask">1048576</int>
								<int key="NSMnemonicLoc">2147483647</int>
								<int key="NSState">1</int>
								<reference key="NSOnImage" ref="165119340"/>
								<reference key="NSMixedImage" ref="187591341"/>
								<string key="NSAction">_popUpItemAction:</string>
								<reference key="NSTarget" ref="524314494"/>
							</object>
							<bool key="NSMenuItemRespectAlignment">YES</bool>
							<object class="NSMenu" key="NSMenu" id="791761886">
								<reference key="NSTitle" ref="498189267"/>
								<object class="NSMutableArray" key="NSMenuItems">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<reference ref="517504274"/>
									<object class="NSMenuItem" id="512338012">
										<reference key="NSMenu" ref="791761886"/>
										<reference key="NSTitle" ref="287150293"/>
										<reference key="NSKeyEquiv" ref="82341682"/>
										<int key="NSKeyEquivModMask">1048576</int>
										<int key="NSMnemonicLoc">2147483647</int>
										<reference key="NSOnImage" ref="165119340"/>
										<reference key="NSMixedImage" ref="187591341"/>
										<string key="NSAction">_popUpItemAction:</string>
										<reference key="NSTarget" ref="524314494"/>
									</object>
									<object class="NSMenuItem" id="167807420">
										<reference key="NSMenu" ref="791761886"/>
										<reference key="NSTitle" ref="542002739"/>
										<reference key="NSKeyEquiv" ref="82341682"/>
										<int key="NSKeyEquivModMask">1048576</int>
										<int key="NSMnemonicLoc">2147483647</int>
										<reference key="NSOnImage" ref="165119340"/>
										<reference key="NSMixedImage" ref="187591341"/>
										<string key="NSAction">_popUpItemAction:</string>
										<reference key="NSTarget" ref="524314494"/>
									</object>
								</object>
							</object>
							<int key="NSPreferredEdge">1</int>
							<bool key="NSUsesItemFromMenu">YES</bool>
							<bool key="NSAltersState">YES</bool>
							<int key="NSArrowPosition">2</int>
						</object>
					</object>
				</object>
				<string key="NSFrameSize">{440, 48}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<string key="NSClassName">NSView</string>
			</object>
			<object class="NSArrayController" id="34487111">
				<object class="NSMutableArray" key="NSDeclaredKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>format</string>
					<string>renders</string>
				</object>
				<object class="_NSManagedProxy" key="_NSManagedProxy"/>
				<bool key="NSAvoidsEmptySelection">YES</bool>
				<bool key="NSPreservesSelection">YES</bool>
				<bool key="NSSelectsInsertedObjects">YES</bool>
				<bool key="NSFilterRestrictsInsertion">YES</bool>
				<bool key="NSClearsFilterPredicateOnInsertion">YES</bool>
			</object>
			<object class="NSArrayController" id="370791753">
				<object class="NSMutableArray" key="NSDeclaredKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string id="963091063">render</string>
				</object>
				<string key="NSObjectClassName">NSString</string>
				<object class="_NSManagedProxy" key="_NSManagedProxy"/>
				<bool key="NSAvoidsEmptySelection">YES</bool>
				<bool key="NSPreservesSelection">YES</bool>
				<bool key="NSSelectsInsertedObjects">YES</bool>
				<bool key="NSFilterRestrictsInsertion">YES</bool>
				<bool key="NSClearsFilterPredicateOnInsertion">YES</bool>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1005"/>
					</object>
					<int key="connectionID">20</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label" id="870424079">content: arrangedObjects</string>
						<reference key="source" ref="130903545"/>
						<reference key="destination" ref="34487111"/>
						<object class="NSNibBindingConnector" key="connector" id="186072074">
							<reference key="NSSource" ref="130903545"/>
							<reference key="NSDestination" ref="34487111"/>
							<reference key="NSLabel" ref="870424079"/>
							<string key="NSBinding" id="976021151">content</string>
							<string key="NSKeyPath" id="733050708">arrangedObjects</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">30</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label" id="63208411">contentValues: arrangedObjects.format</string>
						<reference key="source" ref="130903545"/>
						<reference key="destination" ref="34487111"/>
						<object class="NSNibBindingConnector" key="connector" id="1060813735">
							<reference key="NSSource" ref="130903545"/>
							<reference key="NSDestination" ref="34487111"/>
							<reference key="NSLabel" ref="63208411"/>
							<string key="NSBinding">contentValues</string>
							<string key="NSKeyPath">arrangedObjects.format</string>
							<reference key="NSPreviousConnector" ref="186072074"/>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">41</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<reference key="label" ref="870424079"/>
						<reference key="source" ref="524314494"/>
						<reference key="destination" ref="370791753"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="524314494"/>
							<reference key="NSDestination" ref="370791753"/>
							<reference key="NSLabel" ref="870424079"/>
							<reference key="NSBinding" ref="976021151"/>
							<reference key="NSKeyPath" ref="733050708"/>
							<object class="NSDictionary" key="NSOptions">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMutableArray" key="dict.sortedKeys">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>NSContentPlacementTag</string>
									<string>NSInsertsNullPlaceholder</string>
									<string>NSMultipleValuesPlaceholder</string>
									<string>NSNoSelectionPlaceholder</string>
									<string>NSNotApplicablePlaceholder</string>
									<string>NSNullPlaceholder</string>
									<string>NSRaisesForNotApplicableKeys</string>
								</object>
								<object class="NSMutableArray" key="dict.values">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<integer value="0"/>
									<integer value="1" id="5"/>
									<string id="450100268"/>
									<reference ref="450100268"/>
									<reference ref="450100268"/>
									<string>(default)</string>
									<reference ref="5"/>
								</object>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">52</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label" id="545460367">contentArray: formatRenders</string>
						<reference key="source" ref="34487111"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="34487111"/>
							<reference key="NSDestination" ref="1001"/>
							<reference key="NSLabel" ref="545460367"/>
							<string key="NSBinding" id="817767042">contentArray</string>
							<string key="NSKeyPath">formatRenders</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">76</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label" id="901949348">selectedObject: formatRender</string>
						<reference key="source" ref="130903545"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="130903545"/>
							<reference key="NSDestination" ref="1001"/>
							<reference key="NSLabel" ref="901949348"/>
							<string key="NSBinding">selectedObject</string>
							<string key="NSKeyPath">formatRender</string>
							<reference key="NSPreviousConnector" ref="1060813735"/>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">77</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label" id="705706068">contentArray: formatRender.renders</string>
						<reference key="source" ref="370791753"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="370791753"/>
							<reference key="NSDestination" ref="1001"/>
							<reference key="NSLabel" ref="705706068"/>
							<reference key="NSBinding" ref="817767042"/>
							<string key="NSKeyPath">formatRender.renders</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">78</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<reference key="label" ref="870424079"/>
						<reference key="source" ref="1030065867"/>
						<reference key="destination" ref="370791753"/>
						<object class="NSNibBindingConnector" key="connector" id="715529378">
							<reference key="NSSource" ref="1030065867"/>
							<reference key="NSDestination" ref="370791753"/>
							<reference key="NSLabel" ref="870424079"/>
							<reference key="NSBinding" ref="976021151"/>
							<reference key="NSKeyPath" ref="733050708"/>
							<object class="NSDictionary" key="NSOptions">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMutableArray" key="dict.sortedKeys">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>NSInsertsNullPlaceholder</string>
									<string>NSMultipleValuesPlaceholder</string>
									<string>NSNoSelectionPlaceholder</string>
									<string>NSNotApplicablePlaceholder</string>
									<string>NSNullPlaceholder</string>
								</object>
								<object class="NSMutableArray" key="dict.values">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<integer value="1"/>
									<reference ref="82341682"/>
									<reference ref="82341682"/>
									<reference ref="82341682"/>
									<string>(default)</string>
								</object>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">81</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label" id="106964507">selectedValue: render</string>
						<reference key="source" ref="1030065867"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="1030065867"/>
							<reference key="NSDestination" ref="1001"/>
							<reference key="NSLabel" ref="106964507"/>
							<string key="NSBinding">selectedValue</string>
							<reference key="NSKeyPath" ref="963091063"/>
							<reference key="NSPreviousConnector" ref="715529378"/>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">84</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="1002">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="1002"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="1005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="736976965"/>
							<reference ref="984942287"/>
							<reference ref="130903545"/>
							<reference ref="1030065867"/>
						</object>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Accessory View</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="736976965"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="605573503"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="605573503"/>
						<reference key="parent" ref="736976965"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="984942287"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="923100180"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="923100180"/>
						<reference key="parent" ref="984942287"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="130903545"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="130761129"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="130761129"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="666650932"/>
						</object>
						<reference key="parent" ref="130903545"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="666650932"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="721579873"/>
							<reference ref="744760447"/>
							<reference ref="809387747"/>
						</object>
						<reference key="parent" ref="130761129"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="721579873"/>
						<reference key="parent" ref="666650932"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="744760447"/>
						<reference key="parent" ref="666650932"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="809387747"/>
						<reference key="parent" ref="666650932"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="1030065867"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="524314494"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="524314494"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="791761886"/>
						</object>
						<reference key="parent" ref="1030065867"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="791761886"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="167807420"/>
							<reference ref="512338012"/>
							<reference ref="517504274"/>
						</object>
						<reference key="parent" ref="524314494"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="167807420"/>
						<reference key="parent" ref="791761886"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="512338012"/>
						<reference key="parent" ref="791761886"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="517504274"/>
						<reference key="parent" ref="791761886"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="34487111"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">FormatRenders</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">49</int>
						<reference key="object" ref="370791753"/>
						<reference key="parent" ref="1002"/>
						<string key="objectName">Renders</string>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>1.IBPluginDependency</string>
					<string>1.WindowOrigin</string>
					<string>1.editorWindowContentRectSynchronizationRect</string>
					<string>10.IBPluginDependency</string>
					<string>11.IBPluginDependency</string>
					<string>12.IBPluginDependency</string>
					<string>13.IBPluginDependency</string>
					<string>14.IBPluginDependency</string>
					<string>15.IBPluginDependency</string>
					<string>16.IBPluginDependency</string>
					<string>17.IBPluginDependency</string>
					<string>18.IBPluginDependency</string>
					<string>19.IBPluginDependency</string>
					<string>2.IBPluginDependency</string>
					<string>21.IBPluginDependency</string>
					<string>3.IBPluginDependency</string>
					<string>4.IBPluginDependency</string>
					<string>49.IBPluginDependency</string>
					<string>5.IBPluginDependency</string>
					<string>8.IBPluginDependency</string>
					<string>9.IBPluginDependency</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<reference ref="910378899"/>
					<reference ref="363954043"/>
					<reference ref="363954043"/>
					<reference ref="910378899"/>
					<string>{628, 654}</string>
					<string>{{411, 726}, {440, 48}}</string>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
					<reference ref="910378899"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">84</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">GVExportViewController</string>
					<string key="superclassName">NSViewController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">GVExportViewController.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../graphviz.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableData" key="IBDocument.RunnableNib">
			<bytes key="NS.bytes">YnBsaXN0MDDUAAEAAgADAAQABQAGAAkAClgkdmVyc2lvblQkdG9wWSRhcmNoaXZlclgkb2JqZWN0cxIA
[encoded data, 11178 characters]
AAAaGA</bytes>
		</object>
	</data>
</archive>
